#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-6vhnV1PIO7l7J0pQKuE7la
key:                  yesod-auth-1.6.11.3-6vhnV1PIO7l7J0pQKuE7la
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  f20ce562dc1d385a45138478278b9b10
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-6vhnV1PIO7l7J0pQKuE7la
depends:
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM
    attoparsec-aeson-2.1.0.0-BXmRFE5EgFWHwlVYu9XK4o
    authenticate-1.3.5.2-ClcxHl382MmKd4cG3PTx5b base-4.17.2.1
    base16-bytestring-1.0.2.0-IoYBHRVZawc2xOK7jNUhg3
    base64-bytestring-1.2.1.0-Ho7haZ0JPmRAFS27fbQFVQ binary-0.8.9.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS
    blaze-html-0.9.2.0-F7q4SUsHRoXJuluuuomkfL
    blaze-markup-0.8.3.0-AJ8VzpzVdWD8oSHjN24FYF bytestring-0.11.5.3
    conduit-1.3.6.1-IZ8OSXmnRyPK1N2pz1JDDM
    conduit-extra-1.3.6-FeP3PJUxzIFFgQ0giCiqnz containers-0.6.7
    cryptonite-0.30-7zAI4Osc5DqDSnQ0JPp2cc
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    email-validate-2.3.2.21-K6TJNuqCFIsCstwGCe0Twq
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    http-client-0.7.17-7FoGmHilSaNBsOApDiQmhp
    http-client-tls-0.3.6.4-1V2YjihKQe57spPR9YDllk
    http-conduit-2.3.9.1-13PeivXyo1qbpg9EUeBdV
    http-types-0.12.4-J2cC46jaNLuKMsPC3BpucA
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    network-uri-2.6.4.2-BIKL9TLrelsK4TaGh1MfNw
    nonce-1.0.7-KHOPzHppaX97FPTjkc2tq0
    persistent-2.14.5.1-2vxF5nBEAmbU9vH2jIjTy
    random-1.2.1.2-23MFWqKwy7yBKL8EDiRtc8
    safe-0.3.21-1XFtM1bx5pOJlf596bKHEa
    shakespeare-2.1.0.1-3pyAelZ9tSTAd2SkEGp4bU
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-1bNFGP9YK2pAXU0ewWN42q
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT
    unordered-containers-0.2.20-EFINKuAnn2VCsrMAVqSNI6
    wai-3.2.4-HwphuPAouxz5ywmB4TkPX1
    yesod-core-1.6.26.0-7aRPGJpzWFR9g9Kcmo7Zj1
    yesod-form-1.7.6-sJZQb47AnmIRHzd9UFWvl
    yesod-persistent-1.6.0.8-HtrM58QctDO1nOuWdV91hG

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

